View Issue Details

IDProjectCategoryView StatusLast Update
0000178Gorilla3D[All Projects] Bug Reportspublic2022-04-14 18:37
ReporteradministratorAssigned Toadministrator 
PrioritynormalSeveritytweakReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version0.8.5.x 
Target Version0.8.5.xFixed in Version 
Summary0000178: BUGFIX: FBX > Optimize animation import
DescriptionSome animations are not imported correctly.
Especially v7.5 not working always.
TagsNo tags attached.
Delphi-Version 11.0.0
OpenGLVersionOpenGL 4.3

Activities

administrator

2022-04-14 18:37

administrator   ~0000205

Fixed in 0.8.3

Issue History

Date Modified Username Field Change
2021-09-30 15:40 administrator New Issue
2021-09-30 15:40 administrator Status new => assigned
2021-09-30 15:40 administrator Assigned To => administrator
2021-09-30 15:43 administrator Summary FBX: animation import => FBX: optimize animation import
2021-10-29 08:54 administrator Product Version 0.8.4.x => 0.8.5.x
2021-10-29 08:54 administrator Target Version 0.8.4.x => 0.8.5.x
2021-10-29 09:00 administrator Summary FBX: optimize animation import => BUGFIX: FBX > Optimize animation import
2022-04-14 18:37 administrator Status assigned => resolved
2022-04-14 18:37 administrator Resolution open => fixed
2022-04-14 18:37 administrator Note Added: 0000205